{% if radius_users is defined %}
{% for user in radius_users %}
{{ user.user.ljust(25) }}   Cleartext-Password := "{{ user.password }}"
                            Dlink-User-Level = {{ user.DlinkUserLevel | default('0') }},
                            dlink-Privelege-Level = {{ user.DlinkPrivelegeLevel | default('0') }},
                            Mikrotik-Group = {{ user.MikrotikGroup | default ('none') }},
                            service-type = {{ user.ServiceType | default('0')}}

{% endfor %}
{% endif %}

